format_version: '1.0'

input_files: '1-ext-modules---usb_serial_driver_v.2---usb_serial_deregister_drivers.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
